## bluegriffon 2.3.1mx15+1

=== debian/changelog ===
bluegriffon (2.3.1mx15+1) mx; urgency=medium

  * New Upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 26 Feb 2017 09:12:57 -0500

bluegriffon (2.1.1mx15+1) mx; urgency=medium

  * Rebuilt for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 15 Jan 2017 14:19:38 -0500

bluegriffon (2.1.1) xenial; urgency=medium

  * Packaged version 2.1.1

 -- M.Angel Juan <m.angel.juan@gmail.com>  Wed, 02 Nov 2016 12:46:49 +0100
