=== debian/control ===
Source: bluegriffon
Section: web
Priority: optional
Maintainer: M.Angel Juan <m.angel.juan@gmail.com>
Build-Depends: debhelper (>= 9),
               libdbus-glib-1-2,
               libnotify4,
               libgtk2.0-0,
               libxt6,
               libasound2
Standards-Version: 3.9.4
Homepage: http://bluegriffon.org/

Package: bluegriffon
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bluegriffon-data (= ${source:Version})
Conflicts: bluegriffon
Replaces: bluegriffon-1.8
Provides: bluegriffon-1.8
Description: Web Editor based on the rendering engine of Firefox
 BlueGriffon is a new WYSIWYG content editor for
 the World Wide Web. Powered by Gecko, the rendering
 engine of Firefox 4, it's a modern and robust
 solution to edit Web pages in conformance to the
 latest Web Standards.

Package: bluegriffon-data
Architecture: amd64 i386
Depends: ${misc:Depends}
Conflicts: bluegriffon-data
Replaces: bluegriffon-1.8-data
Provides: bluegriffon-1.8-data
Description: Web Editor based on the rendering engine of Firefox (data files)
 BlueGriffon is a new WYSIWYG content editor for
 the World Wide Web. Powered by Gecko, the rendering
 engine of Firefox 4, it's a modern and robust
 solution to edit Web pages in conformance to the
 latest Web Standards.
 .
 (This package contains the data files)
